﻿
/****************************************************/
#main_div
{ 
    width:800px; margin-top:20px; top:0; background-color:white;
}
/****************************************************/   



/****************************************************/
#tbl_categories
{
    width:760px; margin-left:20px; border-collapse:collapse; border-spacing:0; /*background-color:aqua;*/
}

#tbl_categories > tbody > tr
{
    vertical-align:middle; /*background-color:yellow;*/
}

#tbl_categories td
{
    padding:5px 0 5px 0;
}

#tbl_categories > tbody > tr > td:nth-child(1)
{
   width:350px; text-align:right; direction:rtl; color:red; /*background-color:greenyellow;*/
}

#tbl_categories > tbody > tr > td:nth-child(2)
{
   width:260px; text-align:right; /*background-color:darksalmon;*/
}

#tbl_categories > tbody > tr > td:nth-child(3)
{
    width:150px; height:40px;  text-align:right; font-size:20px; /*background-color:darkgoldenrod;*/
}
/****************************************************/



/****************************************************/
.dropDown
{
    width:230px; padding:5px; direction:rtl; border:1px solid #d7d7d7; font-size:20px;
}

.small_dropDown
{
    width:70px; padding:5px; margin-left:10px; direction:rtl; border:1px solid #d7d7d7; font-size:16px;
}
/****************************************************/



/****************************************************/
.txtBox
{
    width:218px; padding:5px; text-align:right; direction:rtl; border:1px solid #d7d7d7; font-size:20px; font-family:Arial;
}

.big_txtBox
{
    width:218px; height:70px; padding:5px; overflow:hidden; text-align:right; direction:rtl; border:1px solid #d7d7d7; font-size:16px; font-family:Arial;
}
/****************************************************/




/****************************************************/
#checkBox_languages
{
    border-collapse:collapse; border-spacing:0;
}

#checkBox_languages td
{
    padding:4px 0 4px 0; direction:rtl; font-size:18px;
}

#checkBox_languages input
{
    width:20px; height:20px; margin:0 0 0 10px;
}

#checkBox_languages label
{
    vertical-align:top;
}
/****************************************************/




/****************************************************/
#cb_takanon
{
    width:20px; height:20px; margin-right:20px;
}
/****************************************************/



/****************************************************/
#div_sendForm
{
    width:230px; height:50px; line-height:50px; margin-left:400px; text-align:center; font-size:30px; cursor:pointer; color:white;
}
/****************************************************/




/****************************************************/
.divCharacter_count
{
    width:100%;
    height:30px;
    font-size:larger;
    color:black;   
}
/****************************************************/




/****************************************************/
.label
{
    color:#E00000; font-family:Arial; font-size:medium;
}
/****************************************************/




/****************************************************/
.home:link
{  
    text-decoration:none;
}

.home:visited
{
   text-decoration:none;
}

.home:hover
{
    text-decoration:underline;
}
/****************************************************/




/****************************************************/
:placeholder-shown {text-align:right; direction:rtl; font-size:12px; font-family:Arial; font-weight:normal}
:-ms-input-placeholder {text-align:right; direction:rtl; font-size:12px; font-family:Arial; font-weight:normal}
::-webkit-input-placeholder {text-align:right; direction:rtl; font-size:12px; font-family:Arial; font-weight:normal}
::-ms-input-placeholder {text-align:right; direction:rtl; font-size:12px; font-family:Arial; font-weight:normal}
/****************************************************/



/****************************************************/
iframe
{
    width:100px; height:35px; vertical-align:bottom; border:0; /*background-color:yellow;*/
}
/****************************************************/